Grow your CSS skills. Land your dream job.

ies4osx giving errors when running IE7

  • # May 9, 2008 at 1:53 pm

    OK, so I saw ies4osx on Chris’ mac when watching his first video tutorial and I thought that would be a great program to us but I can not get it to install.
    I have a Mac Pro with Leopard Intel Chip. I been trying to install ies4osx because i need IE in order to test out my coding. I followed the directions on the website http://www.kronenberg.org/ies4osx/and tried to install ies4osx by checking the IE6 and IE7 and pressing that play button. IE6 kept messing up when flash videos were on a site and IE7 was never even loading. Please help!!! :cry:

    The Other Chris

    # May 13, 2008 at 6:42 pm

    Same problems here… both ie6 and ie7 in ies4osx don’t work here on Mac OSX 10.4.11

    # May 14, 2008 at 3:58 am

    Forget This. I do not recommend anyone to use ie4osx EVER!!!! I fixed the problem by just purchasing Parallel and installing Windows XP. Anyone that is going to go my route watch out for SP3 because it prevents you from uninstalling IE7 and putting IE6 instead.

    Coop :D

    # May 14, 2008 at 1:05 pm

    That won’t be a problem. For every one on windows: you can use Multiple IE to install more versions of IE and run them in the same time :)

    # May 15, 2008 at 11:41 am

    And if you like it really FOSS, you can get IE for Linux right here. It contains versions 5.0, 5.5, 6.0 and 7.0 (though 7 might be beta-version).

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.

*May or may not contain any actual "CSS" or "Tricks".